

/*********************************  עיצוב התפריט  ********************/
#access {
	background: #fff none repeat scroll 0 0 !important;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
	height: 60px;
	position: fixed;
	margin: 0 !important;
	z-index: 5;
} 

#access  a > span {
	padding-top: 20px;
	background:white;
	color: #46A3CF;
}

#access .menu ul a {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #fff;
}

#access .menu ul a:hover {
	border-bottom: 1px solid #46A3CF;
}

#access .menu .current_page_item {
	border-top: 1px solid #46A3CF;
}

#access .menu ul a i {
	color: #46A3CF;
}



/*********************************  עיצוב רקע העמוד  ********************/

/* The structure looks as follows:
	#wrapper > 
		#header-full > #header > #masthead > #access > .menu > ul.menu(or #prime_nav) > li.menu-item
		#main > #forbottom > #container > #content > ul.products > li.product(and more)
	#main covers the entire page:  header, center and footer
	#forbottom covers the entire page:  header, center and footer
*/

#main {
	margin-top: 0px;
	background-color: #46A3CF;
}

#forbottom {
	margin: 60px auto !important;
	padding-top: 0;
	max-width: none !important;
}

#content {
	padding: 0 0 !important;
}


.page-title {display: none !important;}
.woocommerce-ordering {display: none !important;}
.woocommerce-result-count {display: none !important;}




/*********************************  עיצוב שטח המוצרים  ********************/

/* --------   CSS RESET   ---------------------------- */
.woocommerce ul.products li.product,
.woocommerce ul.products li.product p
	{ float:none; margin:0; padding:0;
	  font-size: 1em; line-height: 1em; }
/* ------------------------------------------------------ */


.products
	{
		background: white; 
		width: 70%;
		margin: 0px auto !important;
		padding: 1.5em 0 !important;
		z-index: 2;
		box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1) !important;
	}



/*********************************  עיצוב המוצרים  ********************/

.woocommerce ul.products li.product
	{
		margin: 0 auto;
		width: 90%;
		text-align: center;
		padding: 1em 0 1.5em 0;
		border-bottom: .05em solid #aaaaaa;
	}
	
.woocommerce ul.products li.product:last-child
	{
		border-bottom: 0px;
	}

.woocommerce ul.products li.product h3
	{
		font-size: 1.5em ;
		font-weight: 700;
		display: inline-block;
		padding: 15px 25px;
		border: 1px solid #fff;
		border-radius: 5px;
	}

div[itemprop="description"]
	{
		padding: .5em 2.5em;
	}
	
/* .woocommerce ul.products li.product > a h3:hover */
.woocommerce ul.products li.product:hover > a h3
	{
		color: #0093d0;
		border: 1px solid #0093d0;
		border-radius: 5px;
	}
	
			/* Test override */
			.woocommerce ul.products li.product:hover > a h3
				{
					background-color: #0093d0;
					color: white;
				}


.products img
	{
		display: none !important;
	}



/* -----------------------  הגדרת השטח של התיאור של המוצר שנמצא באלמנט  ---------- */
.woocommerce ul.products li.product p
	{
	}



/* -----------------------   הגדרת לחצן הוסף לסל   ---------- */

.woocommerce ul.products li.product .button
	{
		color: white;
		background-color: #0093d0;
		margin-left: 10px;
		/* border-radius: 3px; */
	}
	
			/* Test override A */
			.woocommerce ul.products li.product .button
				{
					width: 4.5em;
					text-align: center;
					font-size: .75em;
				}
			/* Test override B */
			.woocommerce ul.products li.product .button
				{
					color: #0093d0;
					background-color: white;
					border: 1px solid #0093d0;
				}


.woocommerce ul.products li.product .button:hover
	{
		background-color: #ff7500;
		color: white;
	}
			/* Test Override */
			.woocommerce ul.products li.product .button:hover
				{
					background-color: #ff7500;
					border-color: #ff7500;
					color: white;
				}

#readMoreButton:hover
	{
		background-color: #ffd24c;
		border-color: #ffd24c;
	}
	

/* #readMoreButton
	{
		padding: 0.618em 1em;
		background-color: gray;
		border: none;
		border-radius: 3px;
		cursor: pointer;
		font-family: inherit;
		font-size: 100%;
		font-weight: 700;
		position: relative;
	} */

	
.woocommerce ul.products li.product .price
	{
		display: none;
/* 		width: 85px;
		height: 18px;
		padding: 7px 10px 13px 10px;
		margin-bottom: 0em !important;
		text-align: center;
		background-color: #ecf3f8;
		color: #2c577b;
		border: 2px solid;
		border-color: #ecf3f8;
		border-radius: 0px !important; */
	}


.woocommerce ul.products li.product .price:hover
	{
		/*border-color: #ff9900;
		color: #ff9900;*/
	}

	
	
	
	
	
	
	
	
	
/* -----------------------   הגדרת לחצן הוסף לסל   ---------- */

	
.woocommerce ul.products li.product .button:hover, 
.dl:hover,
.woocommerce div.product form.cart .button:hover
	{
/* 		background-color: #ff7500;
		color: white ;
		border: 2px solid;
		border-color: #ff7500 ; */
	}

	
	